@charset "utf-8";
/* CSS Document */

/*containers for staff member details*/
#aboutContent{
	margin:0;
	padding:0;
	clear:both;
	padding:0;
	margin-top: 10px; /*push down from mainHeading*/
	padding:5px 0 20px 0;
	height:auto;
	background-color:#f0f8fd; /*rgba(160, 211, 241, .15);*/ /*pale blue*/
}

#aboutContent a{
border:none;
}

.aboutPerson{
width:auto;
margin-left:25px;
margin-top:5px;  /*check these*/
padding:0;
padding-bottom:20px;
height:auto;
}

.aboutPerson img{
margin:0;
padding:4px;
}

.imageBox{/*bordered box container for staff images*/
float:left; 
background-color:white; 
border:solid 4px #b5cc6d;
}

.aboutPerson h2{
padding-bottom:8px; /*push down image*/
}

.aboutTable{
float:right; /*NB doesn't work in ie7 so use conditional css*/
}

.aboutPerson table {
}

.aboutPerson table td, .aboutPerson table th {/*defines table width within .pro-r*/
	margin:0;
	padding: 4px 0; /*text padding for table cells*/
	border-bottom: 1px solid #eeeeee;   /*grey thin line beneath each cell*/
vertical-align:text-top;
font-size:12px;
background-color:#fafdfe;
}

.aboutPerson table th{
/*width: 130px;*/ /*left column width*/ /*check this*/
padding-right:20px;
padding-left:8px; /*forces underline to end beyond end of text*/
text-align:right;
font-weight:600;
}

.aboutPerson table td{
padding-right:8px; /*forces bottom border to terminate beyond left end of text*/
line-height:150%;
	text-align: left;
}

.aboutPerson a{
text-decoration:none;
color:#DA1F32;
}

.aboutPerson a:hover{
color:#d86674; /*pale red*/
}

/* following is all for 'other staff members' box*/
#rightBox{
float:right;
margin:37px 25px 0 15px;
padding:25px;
padding-top:13px;
border:1px dotted #dddddd;
background-color:#fafdfe;
}

#rightBox p{ /*format subheading text*/
padding:0;
margin:0;
font-size:9px;
text-align:center !important;
}

#rightBox h3{
text-align:center;
color:#676767;
padding-bottom:8px;
border-bottom:dotted 1px #aaaaaa;
}

#rightBox ul {
display:block;
text-decoration:none;
border-style:none;
margin:0;
padding:0;
padding-top:6px; /*push list down from heading*/
}

#rightBox li {
list-style:none;
padding:5px 0;
font-size:14px;
font-weight:400;
color:#789040;
}

#rightBox a{
}

#rightBox a:link, a:visited{
color:#789040;
}

#rightBox a:hover{
color:#d86674;
}

#rightBox a:active{
color:#d86674;
}
